[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IniPropStorage' (#lcl)

# TCustomIniPropStorage.DoWriteString

## Declaration

Source position: inipropstorage.pas line 46

`public procedure TCustomIniPropStorage.DoWriteString(`
`const Section: String;`
`const Ident: String;`
`const Value: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.